.tezis{margin:0 auto 0;width:100%;max-width:60rem;font-size: calc(14px + (24 - 14) * ((100vw - 280px) / 1200));box-sizing:border-box;}
.nadpis{margin-top:11rem;text-shadow: 2px 2px 8px #bed817e0;}
.popis{margin-top:1rem;}
.lunkshe{}
.lunks a, .lunks a:hover{text-decoration:none;color:#fff333;}
.lunks li{display:block;margin:5px;padding:4px;color:#ccff00;text-decoration:none;cursor:pointer;background-color:#1114;width:90%;max-width:50rem;}
.lunks li:hover, .lunks span:hover{background-color:#997722;color:#ccff00;}
@media screen and (max-width:480px){
.nadpis{margin-top:0;}
.lunks li{margin:5px;padding:2px;color:#ccff00;text-decoration:none;background-color:#1119;width:90%;}
}